
plugins {
    id 'com.ruoyi.spring-boot-application'
    id 'com.ruoyi.kotlin-library'
}

dependencies {
    implementation 'org.springframework.boot:spring-boot-starter-data-redis'
    implementation 'org.springframework.boot:spring-boot-starter-webflux'
    // implementation 'org.springframework.boot:spring-boot-starter-tomcat'
    implementation 'org.springframework.cloud:spring-cloud-gateway-webflux'
    implementation 'org.springframework.cloud:spring-cloud-starter-openfeign'
    implementation 'commons-codec:commons-codec'
    implementation 'com.alibaba.fastjson2:fastjson2'
    implementation 'com.squareup.okhttp3:okhttp'
}

group = 'cc-lotus.cloud'
version = '2.0.0'
description = 'wxapi-gateway 微信接口网关'
